<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Index Page</title>
</head>
<body>
  <h1 align="center">You are at the activity/index page.</h1>

  <a href="https://place-puppy.com/" target="_blank">
    <img src="images/puppy1.jpg" alt="">
  </a>

  <ul type="disc">
    <li><a href="index.html">index.html</a></li>
    <li><a href="music/index.html">music/index.html</a></li>
    <li><a href="music/listings.html">music/listings.html</a></li>
    <li><a href="music/reviews.html">music/reviews.html</a></li>
  </ul>
</body>
</html>